h16230
s 00017/00000/00000
d D 1.1 82/08/02 16:02:51 cecily 1 0
e
u
U
t
T
I 1
#
/*
 *	UNIX shell
 *
 *	S. R. Bourne
 *	Bell Telephone Laboratories
 *
 */

#include	"defs.h"

setbrk(incr)
{
	REG BYTPTR	a=sbrk(incr);
	brkend=a+incr;
	return(a);
}
E 1
